<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>802a2f3fefbf4e5cb02c72da7930fc5a</id>
   <name>Dark</name>
   <previewFile>802a2f3fefbf4e5cb02c72da7930fc5a_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>802a2f3fefbf4e5cb02c72da7930fc5a_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
